Subject: Re: bug#20241: 25.0.50; `setq' with only one argument

From: Glenn Morris <[email-masked]>
Date: Mon, 23 Nov 2015 13:54:22 -0500

>> Fixed in emacs-25.  The interpreter now signals a wrong-number-of-args
>> error, and the byte compiler issues a warning.
>
> What on earth is this incompatible change doing in a feature-frozen
> release branch?

Surely the sensible way to do this is just start with the compilation
warning for now.